* html body {
	margin-top: 0px; 
}

html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote,
pre, form, fieldset, table, th, td, hr {
	margin: 0px;
	padding: 0px;
}

.rotate90 {
  -webkit-transform: rotate(-90deg); /* Safari */
  -moz-transform: rotate(-90deg); /* Firefox */
  -ms-transform: rotate(-90deg); /* IE */
  -o-transform: rotate(-90deg); /* Opera */
  /*filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3); /* Internet Explorer */
}

p {
	padding-bottom: 9px;
}

a img {
	border: 0 none;
}

a, a:active, input:focus {
	outline: none;
}

/* page */
body {
	background-color: #000;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(../img/background.png);
	background-repeat:repeat-x;
}

/* #header */
#header {
	position: fixed;
	top: 0%;
	left: 120px;
	height: 96px;
	width: 500px;
	z-index: 100;
	padding: 5px 0;
	border-right: 0px solid #333;
	font-family: "Arial", sans-serif;
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(0, 0, 0);
	/* RGBa with 0.6 opacity */
	background: rgba(0, 0, 0, 0.6);
	/* For IE 5.5 - 7 */
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000); */
	/* For IE 8 */
}

#header h1, #header h1 a {
	width: 100px;
	height: 100%;
	color: #AAA;
	font-family: "Arial", sans-serif;
	font-weight: lighter; 
	font-size: 36px;
	text-decoration: none;
	text-align: left;
}

#header h1 a:link, h1 a:active, h1 a:visited {
	color: #AAA; 
}

#header h1 a:hover {
	color: #DDD;
	-webkit-transition:color 0.5s ease-in;  
	-moz-transition:color 0.5s ease-in;  
	-o-transition:color 0.5s ease-in;  
 	transition:color 0.5s ease-in;  
}

#header div {
	width: 100%;
	padding: 0px;
}

#header div p {
	width: 100%;
	margin-left: 150px;
	color: #888;
	font-family: "Arial", sans-serif;
	font-weight: lighter; 
	font-size: 14px;
	text-decoration: none;
	text-align: right;
	padding: 0;
}

#header a {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 0px solid #666;
	color: #AAA;
	font-family: "Arial", sans-serif;
	font-weight: lighter; 
	font-size: 14px;
	text-decoration: none;
	text-align: left;
}

/* about */
#contentAbout{
	position: absolute;
	top: 0%;
	width: 500px;
	vertical-align: middle;
	font-size: 13px;
	padding: 0 0 0 20px;
	margin: 60px 60px 60px 60px;
	color: #ccc;
	font-family: Arial, Helvetica, sans-serif;
	cursor: auto; 
}

#contentAbout p {
	padding: 0 1%;
	font-size: 17px;
	right:0px;
	text-align: right;
	font-weight: lighter; 
	font-family: Lucida Sans Unicode, Lucida Grande, Verdana, Geneva, sans-serif;
	color: #777;
}

#contentAbout p a {
	color: #777;
	text-decoration: none;
	border-bottom: 0px solid #666;
}

#contentAbout a:hover {
	color: #999;
	border-bottom-color: #999;
}

/* content */
.content {
	position: absolute;
	top: 35px;
	height: 90%;
	vertical-align: middle;
	font-size: 13px;
	padding: 0 0 0 110px;
	margin: 60px 60px 60px 60px;
	color: #ccc;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	/*cursor: url(../img/left-scroll-arrow.png), auto; 
	 */
}

.content h1 {
	color: #fff;
	margin-bottom: 1em;
}

.content h2 {
	margin-bottom: .75em;
}

.content h1, .content h2, .content h3 {
	font-weight: normal;
	font-family: Verdana, Helvetica, sans-serif;
}

.content .alignleft {
	float: left;
	margin-right: 20px;
}

.content ul, .content ol {
	padding: 0 0 5px 25px;
}

.content ul ul, .content ol ol {
	padding: 0 0 5px 15px;
}

.content ul.arrow {
	padding: 20px 0 10px 0;
}

.content ul li {
	padding: 2px 0 3px 0;
}

.content ol li {
	padding: 2px 0 3px 0;
}

.content a {
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid #666;
}

.content a:hover {
	border-bottom-color: #999;
}

.content h2 a {
	font-size: 18px;
}

/* horizontal gallery */
.content table.outer {
	border-collapse: collapse;
	height: 90%;
	vertical-align: middle;
}

.content table.outer td.outer {
	padding: 0px 300px 0px 0px;
	border: 0px solid #555;
	height: 100%;
	vertical-align: middle;
}

.content table.inner {
	/* display:none; */
	border-collapse: collapse;
  	margin-right:auto;
  	margin-left:auto;
	height: 100%;
	vertical-align: middle;
	/*cursor: url(../img/left-align-scroll-arrow.png), auto;*/
	cursor: url(../img/left-rewind-aligned.cur), auto;
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(0, 0, 0);
	/* RGBa with 0.6 opacity */
	background: rgba(0, 0, 0, 0.5);
	/* For IE 5.5 - 7 */
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000); */
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}


.content table.inner td.inner {
	padding: 0px;
	border: 0px solid #777;
	vertical-align: middle;
	margin-right:auto;
	margin-left:auto;
}

.content table.inner tr {
	padding: 0px;
	text-align: center;
	border: 0px solid #777;
}

.content table.inner tr td {
	padding: 0px;
	text-align: center;
	border: 0px solid #777;
}

.content table.inner tr td div.pics {
/* .content .pics div { */
	position: relative;
	display:block;
	padding: 60px;
	margin: 20px;
	vertical-align: middle;
	border: 1px solid #444;
	background-color: #000;
	/* drop shadow */
	/*-moz-box-shadow: 0px 0px 20px #444;
   */
	-webkit-box-shadow: 0px 0px 20px #444;
	box-shadow: 0px 0px 20px #222;
	/* --- for IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=30, Direction=0, Color='#444')";
	/* --- for IE 5.5 - 7 */
	/* filter: progid:DXImageTransform.Microsoft.Shadow(Strength=30, Direction=0, Color='#444'); */
	/* cursor: url(../img/left-align-scroll-arrow.png), auto; 
   */
	cursor: url(../img/left-rewind-aligned.cur), auto; 
}

.content table.inner tr td div.pics img { 
/* .content .pics div img { */
	position: relative;
/*	width: 300px;
 */
	height: 200px;
 	padding: 0px;
 	margin: 0px;
	text-align: center;
 	margin-left:auto;
 	margin-right:auto;
 	border:1px solid #777;
	/*cursor: url(../img/water-drops-plus-grey.png), pointer; 
   */
	cursor: url('../img/plus.cur'), pointer; 
}

.content table.inner tr td div.pics span { 
	position: relative;
	text-align: center;
	margin: 3px 3px 3px 3px;
	padding: 3px 3px 3px 3px;
	border-width: 0px;
	border-color: #999;
	border-style:solid;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #000;
	z-index: -10;
}

.content table.inner tr td div.pics:hover span { 
	position: relative;
	color: #555;
	-webkit-transition:color 1s ease-in-out;  
	-moz-transition:color 1s ease-in-out;  
	-o-transition:color 1s ease-in-out;  
  transition:color 1s ease-in-out;  
	z-index: 10;
}

.rewind {
	display: block;
	text-align: left;
	text-indent: -9999px;
	overflow: hidden;
	/*text-overflow: hidden;
   */
}

.content h1, .content h1 a {
	width: 38px;
	height: 38px;
	bottom: 0px;
	position: absolute;
	border-bottom: 0px;
}
.content h1, .content h1 a {
	/*background-image: url(../img/rewind-arrows.png);
   */
  display: block;
  height: 46px;
  width: 46px;
	background-image: url(../img/left-left-normal.png);
	background-size: cover;
	background-repeat:no-repeat;
}

.content h1 a:hover, .content h1:hover {
	/*background-image: url(../img/rewind-arrows-hover.png);
   */
	background-image: url(../img/left-left-bright.png);
}

/* #sidebar */
#sidebar {
	position: fixed;
	top: 64px;
	left: 0px;
	width: 140px;
	height: 90%;
 
	min-height: 480px;
	max-height: 1024px;
 
	z-index: 100;
	padding: 1% 0;
	border-right: 2px solid #333;
	font-family: "New Courier", Verdana, Helvetica, monospace;
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(0, 0, 0);
	/* RGBa with 0.6 opacity */
	background: rgba(0, 0, 0, 0.6);
	/* For IE 5.5 - 7 */
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000); */
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
	background-image: url(../img/gallery.png);
	background-repeat:no-repeat;
}

#sidebar h1, #sidebar h1 a {
	width: 120px;
	height: 55px;
}

#sidebar div {
	width: 120px;
	padding: 0px 10px 10px 10px;
}

#sidebar div#menu-top {
	position: absolute;
  overflow: hidden;
  height: 740px;
	top: 0px;
	margin-top: 50px;
}

#sidebar div#menu-top > #menu-frame {
  overflow: auto;
  height: 100%;
  padding-right: 18px;
  padding-left: 16px;
}

#sidebar div#menu-top > #menu-frame > #img-menu li {
  width: 103px;
}

#sidebar div#menu-bot {
	position: absolute;
  /* right: 0px;
  margin-right: 85px;
  */
  display: block;
  width: 26px;
	bottom: 0px;
	padding-bottom: 30px;
}

#sidebar div#menu-bot ul li{
  position: relative;
  left: 0px;
	padding: 0px 0px 4px 0px;
}

#sidebar div p {
	/*color: #999;*/
/*	text-transform: uppercase; */
	padding: 0;
	text-align: right;
}

#sidebar ul {
	width: 100%;
 
}

#sidebar ul li {
	width: 100%;
	color: #ccc; 
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-family: Courier, monospace;
	font-weight: bold; 
	font-size: 18px;
	text-decoration: none;
	text-align: right;
	list-style: none;
}

#sidebar a {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 0px solid #666;
	font-family: Courier, monospace;
	font-weight: bold; 
	font-size: 18px;
	text-decoration: none;
	text-align: justify;
}

#sidebar a > img {
  width: 72px; 
  height: 48px;
  margin-left: 12px;
  object-fit: cover; /* Do not scale the image */
  object-position: center; /* Center the image within the element */
}


#sidebar span.menu-item {
  display:block;
  width: 24px;
  height: 24px;
}

#sidebar span.menu-item:hover {
	-webkit-transition:color 0.5s ease-in;  
	-moz-transition:color 0.5s ease-in;  
	-o-transition:color 0.5s ease-in;  
  transition:color 0.5s ease-in;  
}

#sidebar span#up.menu-item {
  background: transparent url('../img/up-normal.png') center center no-repeat;
  background-size: cover;
}

#sidebar span#up.menu-item:hover{
  background-image: url('../img/up-bright.png');
}

#sidebar span#dn.menu-item {
  background: transparent url('../img/down-normal.png') center top no-repeat;
  background-size: cover;
}

#sidebar span#dn.menu-item:hover{
  background-image: url('../img/down-bright.png');
}

#sidebar span#play.menu-item {
  background: transparent url('../img/play-normal.png') center top no-repeat;
  background-size: cover;
}

#sidebar span#play.menu-item:hover{
  background-image: url('../img/play-bright.png');
}

#sidebar span#about.menu-item {
  background: transparent url('../img/info-normal.png') center top no-repeat;
  background-size: cover;
}

#sidebar span#about.menu-item:hover{
  background-image: url('../img/info-bright.png');
}

/*
#sidebar menu-item {
  padding: 0px 6px 8px 6px;
  margin: 0px 0px 0px 0px;
	border: 2px solid #666;
  border-radius: 20px;
	color: #666;
  display:block;
}
#sidebar a:hover {
	color: #BBB;
	-webkit-transition:color 0.5s ease-in;  
	-moz-transition:color 0.5s ease-in;  
	-o-transition:color 0.5s ease-in;  
  transition:color 0.5s ease-in;  
}

#sidebar a#about:link, a#play:link, a#up:link, a#dn:link {
	color: #444; 
}
#sidebar a#play:link {
	color: #444; 
	background-color: #2f9d57;
}

#sidebar a#about:link {
	color: #444; 
	background-color: #dd572f;
}

#sidebar a#up:link, a#dn:link{
	color: #444; 
	background-color: #1E90FF;
}

#sidebar a#about:hover, a#play:hover, a#up:hover, a#dn:hover {
	color: #BBB;
	border: 2px solid #BBB;
	-webkit-transition:color 0.5s ease-in;  
	-moz-transition:color 0.5s ease-in;  
	-o-transition:color 0.5s ease-in;  
 	transition:color 0.5s ease-in;  
}
*/

